Subject: GE Turbine Form Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 May 2001 02:08:00 -0700 (PDT)

Pursuant to my voice mail message, attached please find a clean
copy of the current GE Form Agreement (second document below), as well
as a blackline (first document below) showing changes made to the
version circulated on March 19.  this version does not contain the
"Robust Scope" language in Section 7, nor does it make any significant
changes to Change orders (other than move what had been in Section 5.3
into that Article pursuant to one of our earlier conference calls.  I
have also not touched the takeover provision.  Chris can be reached at
(202) 662-2016.
 <<Comparison of GE Turbine Agreement, Versions 4 to 5.DOC>>  <<GE
Agreement - Version 5.DOC>> 
 - Comparison of GE Turbine Agreement, Versions 4 to 5.DOC
 - GE Agreement - Version 5.DOC